# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/gdbint.info.gz 2>/dev/null
   usr/bin/install-info --info-dir=/usr/info /usr/info/gdb.info.gz 2>/dev/null
fi

